al_add_new_bitmap_flag(3)

NAME

al_add_new_bitmap_flag - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_add_new_bitmap_flag(int flag)

DESCRIPTION

A convenience function which does the same as

    al_set_new_bitmap_flags(al_get_new_bitmap_flags() | flag);

SEE ALSO

al_set_new_bitmap_flags(3), al_get_new_bitmap_flags(3), al_get_bitmap_flags(3)